> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tornadoapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Slack Webhook

> Remove Slack webhook notification configuration

## Overview

Removes the Slack webhook notification configuration. You will no longer receive Slack notifications for failed jobs.

## Header Parameters

<ParamField header="x-api-key" type="string" required>
  Your API key for authentication
</ParamField>

## Examples

<CodeGroup>
  ```bash Request theme={null}
  curl -X DELETE "https://api.tornadoapi.io/user/slack" \
    -H "x-api-key: sk_your_api_key"
  ```
</CodeGroup>

## Success Response

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "message": "Slack webhook removed"
  }
  ```
</ResponseExample>

## Error Responses

<ResponseExample>
  ```json 401 Unauthorized theme={null}
  {
    "error": "Invalid API Key"
  }
  ```

  ```json 404 Not Found theme={null}
  {
    "error": "No Slack webhook configured"
  }
  ```
</ResponseExample>
